  
  <h1>Autres&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormAutres">
  <webobject name = "ObserverFormAutres">
	<div style="clear:both"><span>&nbsp;</span></div>
    <fieldset>
    <legend>Autres informations hors dossier</legend>
      <table class="etiquette" cellspacing = "2" cellpadding = "2">
      <thead>
        <tr><td colspan="3"></td></tr>
      </thead>
        <tbody >
          <tr>
            <th class="alignToLeft">&nbsp;</th>
            <td class="useMinWidth nowrap alignToCenter" >Non</td>
            <td class="useMinWidth nowrap alignToCenter" >Oui</td>
          </tr>
			<tr>
			  <th class="alignToLeft">- Je m'engage &agrave; respecter la charte de bon usage de l'informatique<webobject name="IsCharteAvailable"> (<webobject name = "ConsulterLaCharte">consulter la charte</webobject>)</webobject></th>
			  <td class="alignToCenter"><webobject name = "RB_RespectCharteInfo_Non"/></td>
			  <td class="alignToCenter"><webobject name = "RB_RespectCharteInfo_Oui"/></td>
			  <td>&nbsp;</td>
			</tr>
			<tr>
			  <th class="alignToLeft">- J'accepte que mon adresse &eacute;lectronique figure sur l'annuaire Web de l'&eacute;tablissement</th>
			  <td class="alignToCenter"><webobject name = "RB_AdresseElectroniqueVisible_Non"/></td>
			  <td class="alignToCenter"><webobject name = "RB_AdresseElectroniqueVisible_Oui"/></td>
			  <td>&nbsp;</td>
			</tr>
			<tr>
			  <th class="alignToLeft">- J'accepte que ma photo apparaisse dans l'annuaire &eacute;lectronique</th>
			  <td class="alignToCenter"><webobject name = "RB_PhotoVisible_Non"/></td>
			  <td class="alignToCenter"><webobject name = "RB_PhotoVisible_Oui"/></td>
			  <td>&nbsp;</td>
			</tr>
		</tbody>        
      </table>
		<webobject name="IsInscriptionOuReInscription">
			<table class="etiquette" cellspacing = "2" cellpadding = "2">
				<thead>
					<tr><td colspan="3">&nbsp;</td></tr>
				</thead>
				<tbody>
					<tr>
						<webobject name="IsNotNouvelEtudiant">
							<td colspan="1" class="useMinWidth nowrap alignToLeft">
								Des livres B.U. empruntés et non rendus ?&nbsp;&nbsp;&nbsp;
								<webobject name = "RB_LivresBU_Non"/> <label for="RB_LivresBU_Non" class="etiquette">Non</label>&nbsp;&nbsp;&nbsp;
								<webobject name = "RB_LivresBU_Oui"/> <label for="RB_LivresBU_Oui" class="etiquette">Oui</label>
							</td>
						</webobject>
						<td colspan="2" class="useMinWidth nowrap alignToLeft">
							<fieldset title = "Compte utilisateur réseau">
							<legend>Compte utilisateur réseau</legend>
								<table border="0">
									<tbody>
									<tr>
										<td nowrap>
											login <webobject name="Login_Autres"/> email <webobject name="Email_Autres"/>
										</td>
									</tr>
									</tbody>
								</table>
							</fieldset>
						</td>
						<webobject name="IsNouvelEtudiant">
							<td colspan="1" class="">
								&nbsp;
							</td>
						</webobject>
					</tr>
					<tr>
						<td colspan="3">&nbsp;</td>
					</tr>
					<tr>
						<td colspan="3" class="useMinWidth nowrap alignToLeft"><label for="Observations_Autres" class="etiquette">Observations</label>
						<webobject name="Observations_Autres"/><webobject name="ObserverObservations_Autres"/></td>
					</tr>
					<tr>
						<td colspan="3">&nbsp;</td>
					</tr>
					<tr>
						<td colspan="3">
                         <fieldset class="champs" title = "Transfert de dossier">
                            <legend>Transfert de dossier (D&eacute;part)</legend>
                            <div class="row-fluid">
                                 <div class="span2">
                                     <label for="CodeEtablissement_Autres_field" class="etiquette">Etablissement&nbsp;</label>
                                 </div>
                                 <div class="span8">
                                    <webobject name = "ContainerCodeEtablissement">
                                               <webobject name = "CodeEtablissementSelect2"></webobject>
                                     </webobject>
                                 </div>
                            </div>
                            <div class="row-fluid">
                                 <div class="span2">
                                     <label for="DateTransfert_Autres" class="etiquette">Date de transfert </label>
                                 </div>
                                 <div class="span4">
                                     <webobject name="DateTransfert_Autres"/><webobject name="ObserverDateTransfert_Autres"/>
                                 </div>
                            </div>
                            <div class="row-fluid">
                                 <div class="span2">
                                     <label for="Commentaires_Autres" class="etiquette">Commentaires </label>
                                 </div>
                                 <div class="span4">
                                     <webobject name="Commentaires_Autres"/><webobject name="ObserverCommentaires_Autres"/>
                                 </div>
                            </div>
                            </fieldset>
						</td>
					</tr>
				</tbody>        
			</table>
		</webobject>
	</fieldset>
  </webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  